# mp3player.addurl

Adds an url to the playlist (mp3player interface module)

Syntax

    mp3player.addurl(<url>)

Description
Adds the <url> to the playlist of the remote instance of the slave mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Fri Oct 14 08:45:38 2005